.indent{
	text-indent: -9999px;
}

.back{
	width: 30px;
	height: 30px;
	margin-top: 63px;
	background-image: url(images/boton_back.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 10px;
	float: left;
}

.icono img{
    width: 60%;
   margin-left: 100px;
    margin-top: 20px;
}

#logo{
	width: 120px;
	margin-top: 22px;
	margin-bottom: 25px;
    margin-right: 60px;
}

/*#sello{
	position: absolute;
	width: 500px;
	height: 408px;
	background-image: url(images/sello_trozo1.png);
	background-size: 500px auto;
	background-repeat: no-repeat;
	z-index: -10;
	bottom: 0;
	left: 0;
}

#sello2{
	position: absolute;
	width: 177px;
	height: 555px;
	background-image: url(images/sello_trozo2.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: -10;
	right: 0;
	top: 0;
}*/

header{
	background-color: #7e338e;
    height: 130px;
}

html, body{
    margin: 0px;
    padding: 0px;
}

body{
    background-image: url('images/fondo_ingles.png');
    width: 100%;
    height: 100%;
    background-size: auto;
    
}

.wrapper{
	width: 960px;
	margin: 0 auto;
}

.signature{
	float:left;
}

.romper{
	clear: left;
}

ul{
	margin: 75px 0px 75px 70px;
	list-style: none;
}

.signature{
	border-radius: 90px;
	
	width: 193px;
	height: 193px;
	margin-right: 9%;
    float: left;
    margin-top: 60px;
}

.img3h{
	margin-left:15px;
	}


#ingles_1{
	background-image: url(images/num1.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#ingles_1:hover{
	background-image: url(images/num1_hover.png);
	background-size: cover;
	background-repeat: no-repeat;
}

#ingles_3{
	background-image: url(images/num2.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#ingles_3:hover{
	background-image: url(images/num2_hover.png);
	background-size: cover;
	background-repeat: no-repeat;
}

#ingles_4{
	background-image: url(images/num5.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#ingles_4:hover{
	background-image: url(images/num5_hover.png);
	background-size: cover;
	background-repeat: no-repeat;
}


